body		{	
				margin: 0 auto;
				background-color: #f8f8f8;

	
	}

#container {	width:1024px;
				height: auto;
				background-color:  #f8f8f8;
				
				margin: 0 auto;
				
			}
			
#up		{		width: 100%;
				height: 30px;
				background-color: white;
				
	
	
	
}
			

#header		{	width: 1024px;
				height: auto;
				display: inline-block;
				padding: 0;
			    padding-top: 40px; 
				font-family: 'Source Sans Pro', sans-serif;
				margin: 0 auto;
				background-color: #f8f8f8;
				position: relative;
				

			} 
	
	
#titletext  {	font-size: 3em;
				font-family: 'Source Sans Pro', sans-serif;
				font-weight: 500;
				color: #343d46;
				display: inline-block;
				vertical-align:bottom;
				background-color: #f8f8f8;
				
	}
	
	
	
#linkspot	{	font-family: 'Source Sans Pro', sans-serif;
				font-size: 1em; 
				display: inline;
				color: #343d46;
				background-color: #f8f8f8;
				float:right;
				margin-top: 35px;
				
	
	}
	
#buttons	{	font-family: 'Source Sans Pro', sans-serif;
				font-size: 1em; 
				display: inline;
				color: #343d46;
				background-color: #f8f8f8;
				float:right;
				margin-top: 30px;
				margin-right: 50px;
				
	
	}

	
span {			padding-left: 30px;
	
	
	
}

a:link {color:#343d46;}      /* unvisited link */
a:visited {color:#343d46;}  /* visited link */	
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}	
	
#newsbox	{	width: 1024px;
				height:auto;
				background-color: white;
				margin: 0 auto;
				margin-top: 50px;
}


#topimage	{		padding-top: 45px;
					
			/*	width: 250px;
				height: 379px;  */
	
	
	
	
	
}

#newstitle  {	font-family: 'Source Sans Pro', sans-serif;
				text-align: center;
				font-size: 2em;
				font-weight: 300;
				color: #737373;
				padding-top: 25px;
				padding-left: 15px;
				margin: 0 auto;

			}	
			
#newscontent {  font-family: 'Source Sans Pro', sans-serif;
				text-align: left;
				font-size: 1.5em;
				font-weight: 300;
				color: #737373;
				margin-left: 30px;
				margin-right: 30px;
				padding-bottom: 20px;
	}
	
	

#largebox 	{	width: 1024px;
				height: auto;
				background-color: #f8f8f8;
				text-align: center;
				padding-top: 1px;
				padding-bottom:  1px;
				
				
	
}


#photorow	{	width: 1024px;
				height: auto;
				background-color: #f8f8f8;
				padding-top: 40px;
				
	
	
	
}
				

#photobox	{	width: 1024px;
				height: auto;
				padding-top: 10px;
				padding-bottom: 50px;
				font-family: 'Source Sans Pro', sans-serif;
				margin: 0 auto;
				background-color: #f8f8f8;
				

	
}




#left {			width:250px;
				height: 379px;
				margin-left: 1px; 
				display: inline-block;	
				position: relative;
											
	
	
}

#center {		width:250px;
				height: 379px;
				margin-left:133px;
				display: inline-block;	
				position: relative;
				
					
	
}

#right  {		width:250px;
				height: 379px;
				margin-left:0 px;
				display: inline-block;	
				position: relative;
}

.imagetitle {	width:250px;
				height: 379px;
				color: #343d46;
				background:rgba(0, 0, 0, 0.6);
				position: absolute;
				top: 0;
				left: 0;
				
				/* Text Positioning */
				
				text-align: center;
				color: white;
				font-size: 2em;
				padding-top: 160px;
				padding-left: 20px;
				padding-right: 20px;
			
			
				-webkit-box-sizing: border-box;  
				-moz-box-sizing: border-box;    /* Chrome/Safari Browser compatibility*/
				box-sizing: border-box;  
				font-size: 1.5em;	

}
